count: 446
next: https://jaspar2018.genereg.net/api/v1/tffm?format=yaml&page=7
previous: https://jaspar2018.genereg.net/api/v1/tffm?format=yaml&page=5
results:
- base_id: TFFM0048
  experiment_name: wgEncodeAwgTfbsSydhHepg2Hsf1ForsklnUniPk.narrowPeak
  log_p_1st_order: '-212.687'
  log_p_detailed: '-211.618'
  matrix_base_id: MA0486
  matrix_id: MA0486.2
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0048.1/
  matrix_version: '2'
  name: HSF1
  tffm_id: TFFM0048.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0048.1/
  version: '1'
- base_id: TFFM0049
  experiment_name: wgEncodeAwgTfbsSydhK562Irf1Ifna6hUniPk.narrowPeak
  log_p_1st_order: '-1248.64'
  log_p_detailed: '-1249.91'
  matrix_base_id: MA0050
  matrix_id: MA0050.2
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0049.1/
  matrix_version: '2'
  name: IRF1
  tffm_id: TFFM0049.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0049.1/
  version: '1'
- base_id: TFFM0050
  experiment_name: wgEncodeAwgTfbsSydhHelas3CjunIggrabUniPk.narrowPeak
  log_p_1st_order: '-16016.8'
  log_p_detailed: '-16026.9'
  matrix_base_id: MA0488
  matrix_id: MA0488.1
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0050.1/
  matrix_version: '1'
  name: JUN
  tffm_id: TFFM0050.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0050.1/
  version: '1'
- base_id: TFFM0051
  experiment_name: wgEncodeAwgTfbsSydhHuvecCjunUniPk.narrowPeak
  log_p_1st_order: '-20020.3'
  log_p_detailed: '-20114.9'
  matrix_base_id: MA0489
  matrix_id: MA0489.1
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0051.1/
  matrix_version: '1'
  name: JUN(var.2)
  tffm_id: TFFM0051.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0051.1/
  version: '1'
- base_id: TFFM0052
  experiment_name: wgEncodeAwgTfbsUchicagoK562EjunbUniPk.narrowPeak
  log_p_1st_order: '-7206.8'
  log_p_detailed: '-7184.93'
  matrix_base_id: MA0490
  matrix_id: MA0490.1
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0052.1/
  matrix_version: '1'
  name: JUNB
  tffm_id: TFFM0052.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0052.1/
  version: '1'
- base_id: TFFM0053
  experiment_name: wgEncodeAwgTfbsSydhHelas3JundIggrabUniPk.narrowPeak
  log_p_1st_order: '-26424.0'
  log_p_detailed: '-26468.2'
  matrix_base_id: MA0491
  matrix_id: MA0491.1
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0053.1/
  matrix_version: '1'
  name: JUND
  tffm_id: TFFM0053.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0053.1/
  version: '1'
- base_id: TFFM0054
  experiment_name: wgEncodeAwgTfbsSydhHepg2JundIggrabUniPk.narrowPeak
  log_p_1st_order: '-15481.8'
  log_p_detailed: '-15486.1'
  matrix_base_id: MA0492
  matrix_id: MA0492.1
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0054.1/
  matrix_version: '1'
  name: JUND(var.2)
  tffm_id: TFFM0054.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0054.1/
  version: '1'
- base_id: TFFM0055
  experiment_name: Klf1_GSE20478_jl_AM_mm9_processed
  log_p_1st_order: '-209.606'
  log_p_detailed: '-222.114'
  matrix_base_id: MA0493
  matrix_id: MA0493.1
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0055.1/
  matrix_version: '1'
  name: Klf1
  tffm_id: TFFM0055.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0055.1/
  version: '1'
- base_id: TFFM0056
  experiment_name: Klf4_GSE11431_jl_AM_mm8_processed
  log_p_1st_order: '-3451.72'
  log_p_detailed: '-3445.53'
  matrix_base_id: MA0039
  matrix_id: MA0039.2
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0056.1/
  matrix_version: '2'
  name: Klf4
  tffm_id: TFFM0056.1
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0056.1/
  version: '1'
- base_id: TFFM0056
  experiment_name: GSE36570.klf4.bj_induced
  log_p_1st_order: '-5156.48'
  log_p_detailed: '-4795.18'
  matrix_base_id: MA0039
  matrix_id: MA0039.3
  matrix_url: https://jaspar2018.genereg.net/api/v1/matrix/TFFM0056.2/
  matrix_version: '3'
  name: KLF4
  tffm_id: TFFM0056.2
  tffm_url: https://jaspar2018.genereg.net/api/v1/tffm/TFFM0056.2/
  version: '2'
